<!DOCTYPE html>
<html>
<body>
Antoninus Pius
<ul>
    <li>Keizer van 138 tot 161</li>
    <li>Goede keizer</li>
    <li>Adopteerde Marcus Aurelius</li>
    <li>Tempel voor zijn vrouw Faustina gebouwd, later omgebouwd tot
        kerk
    </li>
    <li>Heeft ook een zuil neergezet</li>
</ul>
<br>
Marcus Aurelius
<ul>
    <li>Keizer van 161 tot 180</li>
    <li>Goede keizer, filosoof</li>
    <li>Gevochten tegen de Marcomannen en Sarmaten</li>
    <li>Druk op de grens werd steeds groter</li>
    <li>Heeft ook een zuil neergezet, staat nu Paulus bovenop</li>
    <li>Ruiterstandbeeld:
        <ul>
            <li>Niet omgesmolten omdat men dacht dat het Constantijn
                was
            </li>
            <li>Aurelius straalt filosofische rust uit tegenover het
                paard
            </li>
        </ul>
    </li>
    <li>Hij vond vechten niet belangrijk</li>
    <li>Benoemde zijn zoon Commodus tot opvolger</li>
</ul>
<br>
Commodus
<ul>
    <li>Keizer van 177 tot 192</li>
    <li>Slechte keizer</li>
    <li>Dacht dat hij Hercules was</li>
    <li>Waanzinnig</li>
    <li>Vermoord</li>
    <li>Einde Pax Romana</li>
</ul>
</body>
</html>